[Pbibuild] PBI-7 Autobuild (amd64): net-im/empathy/

Build 7x64 root at build7x64.pcbsd.org
Thu Jun 17 20:25:40 PDT 2010


PBI Autobuild results for module net-im/empathy/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x64/7/net-im/empathy//

File listing:
-rwxr-xr-x  1 root  wheel  106047443 May 16 05:02 Empathy2.30.1-PV0.pbi
-rw-r--r--  1 root  wheel         63 Jun 18 03:25 Empathy2.30.1-PV0.pbi.md5
-rw-r--r--  1 root  wheel     217780 Jun 18 03:25 build.log.bz2
-rw-r--r--  1 kris  wheel          0 Jun 11 02:42 build.time
-rw-r--r--  1 kris  wheel          7 Dec 31 18:11 dirstatus
-rw-r--r--  1 kris  wheel         16 May 16 05:02 mdate

PBI MD5:
MD5 (Empathy2.30.1-PV0.pbi) = cd63c3c43050fcd472f579879abe09d3


Last 50 lines of build.log
---------------------------------------------------

Stop in /usr/ports/devel/dbus-glib.
*** Error code 1

Stop in /usr/ports/net-im/libtelepathy.
*** Error code 1

Stop in /usr/ports/net-im/telepathy-mission-control.
*** Error code 1

Stop in /usr/ports/net-im/empathy.
===>   empathy-2.30.1_1 depends on file: /Programs/Empathy2.30.1_1/libdata/pkgconfig/iso-codes.pc - found
===>   empathy-2.30.1_1 depends on file: /Programs/Empathy2.30.1_1/libexec/mission-control-5 - not found
===>    Verifying install for /Programs/Empathy2.30.1_1/libexec/mission-control-5 in /usr/ports/net-im/telepathy-mission-control
===>   telepathy-mission-control-5.3.2 depends on executable: gmake - found
===>   telepathy-mission-control-5.3.2 depends on package: libtool>=2.2 - found
===>   telepathy-mission-control-5.3.2 depends on file: /Programs/Empathy2.30.1_1/bin/intltool-extract - found
===>   telepathy-mission-control-5.3.2 depends on executable: pkg-config - found
===>   telepathy-mission-control-5.3.2 depends on shared library: telepathy.2 - not found
===>    Verifying install for telepathy.2 in /usr/ports/net-im/libtelepathy
===>   libtelepathy-0.3.3_1 depends on executable: xsltproc - found
===>   libtelepathy-0.3.3_1 depends on file: /Programs/Empathy2.30.1_1/libdata/pkgconfig/dbus-glib-1.pc - not found
===>    Verifying install for /Programs/Empathy2.30.1_1/libdata/pkgconfig/dbus-glib-1.pc in /usr/ports/devel/dbus-glib
===>   dbus-glib-0.86_1 depends on executable: gmake - found
===>   dbus-glib-0.86_1 depends on package: libtool>=2.2 - found
===>   dbus-glib-0.86_1 depends on executable: pkg-config - found
===>   dbus-glib-0.86_1 depends on shared library: dbus-1.3 - not found
===>    Verifying install for dbus-1.3 in /usr/ports/devel/dbus
===>  Installing for dbus-1.2.24_1
===>   dbus-1.2.24_1 depends on file: /Programs/Empathy2.30.1_1/libdata/pkgconfig/x11.pc - found
===>   dbus-1.2.24_1 depends on executable: pkg-config - found
===>   dbus-1.2.24_1 depends on file: /Programs/Empathy2.30.1_1/etc/gnome.subr - not found
===>    Verifying install for /Programs/Empathy2.30.1_1/etc/gnome.subr in /usr/ports/sysutils/gnome_subr
make: don't know how to make install. Stop
*** Error code 2

Stop in /usr/ports/devel/dbus.
*** Error code 1

Stop in /usr/ports/devel/dbus-glib.
*** Error code 1

Stop in /usr/ports/net-im/libtelepathy.
*** Error code 1

Stop in /usr/ports/net-im/telepathy-mission-control.
*** Error code 1

Stop in /usr/ports/net-im/empathy.
ERROR: 2.1 Build failed of net-im/empathy/!!!


More information about the Pbibuild mailing list